Bug 170393 - Manual fencing section missing
Manual fencing section missing
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Kennedy
John Ha
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2005-10-11 06:19 EDT by Jason Boissiere
Modified: 2014-08-04 18:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-01 12:11:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Boissiere 2005-10-11 06:19:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050715 Firefox/1.0.6 SUSE/1.0.6-4.3

Description of problem:
Manual fencing section 3-12 contains details for 3-13. Remaining content is shifted up one section. No details for manual fencing at all.

Version-Release number of selected component (if applicable):
rh-cs(EN)-4-HTML-RHI (2005-06-18T17:42)

How reproducible:

Steps to Reproduce:
Document bug

Additional info:
Comment 1 John Ha 2005-11-09 12:51:59 EST
Thank you for your report! I will investigate this issue and confer with the
storage/cluster team as to the correct steps needed to resolve this issue.

Moving issue to the Red Hat Cluster Suite Product field for further tracking on
this report.
Comment 2 Paul Kennedy 2005-11-10 11:52:23 EST
Added pkennedy to cc.
Comment 3 Paul Kennedy 2005-12-01 12:11:10 EST
Current version of documentation available is correct. Verified with Jason
Boissiere (boija02@ca.com), originator.

Note You need to log in before you can comment on or make changes to this bug.